RUNCON(1)

NAMN
runcon - run command with specified security context

SYNOPSIS
runcon KONTEXT KOMMANDO [args]
runcon [ -c ] [-u ANV] [-r ROLL] [-t TYP] [-l INTVL] KOMMANDO [args]

BESKRIVNING
Run COMMAND with completely-specified CONTEXT, or with current or transitioned security context modified by one or more of LEVEL, ROLE, TYPE, and USER.

If none of -c, -t, -u, -r, or -l, is specified, the first argument is used as the complete context. Any additional arguments after COMMAND are interpreted as arguments to the command.

Note that only carefully-chosen contexts are likely to successfully run.

Kör ett program i en annan SELinux-säkerhetskontext. Med varken KONTEXT eller KOMMANDO, skriv ut den aktuella säkerhetskontexten.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

KONTEXT
    Fullständig säkerhetskontext.

-c, --compute
    Beräkna processövergångskontext före modifiering.

-t, --type=TYP
    Typ (för samma roll som föräldern).

-u, --user=ANVÄNDARE
    Användaridentitet.

-r, --role=ROLL
    Roll.

-l, --range=INTERVALL
    Nivåintervall.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

UPPHOVSMAN
Skrivet av Russell Coker.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
Fullständig dokumentation <https://www.gnu.org/software/coreutils/runcon>
eller tillgängligt lokalt via: info '(coreutils) runcon invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.